RubyGems Navigation menu

losant_rest 1.8.2

Easily use the Losant IoT Platform through its REST API with Ruby

Versions:

  1. 1.8.2 - December 18, 2018 (128 KB)
  2. 1.8.1 - November 21, 2018 (127 KB)
  3. 1.8.0 - November 09, 2018 (127 KB)
  4. 1.7.2 - September 27, 2018 (113 KB)
  5. 1.7.1 - August 22, 2018 (106 KB)
Show all versions (33 total)

Runtime Dependencies (1):

Authors:

  • Michael Kuehl

Owners:

SHA 256 checksum:

ac424189003793e72a3686fa5e5c74d06d5aa0f3a2a5289bd163dfd9afba2cd3

Total downloads 13,533

For this version 91

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1

Links: